<div class="container-fluid ">
    <div class="row mx-auto">
        <% files.forEach((file)=>{ %>
            <div class="col-lg-3 col-md-4 col-sm-12 my-5">
                <div class="card mx-auto file-card">
                    <img src="images/pdfIcon.png" class="card-img-top" alt="pdf Icon">
                    <div class="card-body">
                    <h5 class="card-title"><%= file.name %></h5>
                    <p class="card-text">Size: <%= file.size %> KiB</p>
                    <a href="pdf/<%= file.name %>" class="btn btn-primary">Preview</a>
                    <a onClick="deleteFile('<%= file.name %>')" class="btn btn-danger">Delete</a>
                    </div>
                </div>
            </div>
        <%}) %>
        
      
     
    </div>
  </div>



